BosDev BosNews news postSCRIPT元素 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1188552 漏洞类型 跨站脚本
发布时间 2007-10-24 更新时间 2007-11-15
CVE编号 CVE-2007-5834 CNNVD-ID CNNVD-200711-075
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/26199
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200711-075
|漏洞详情
BosDevBosNews中存在跨站脚本攻击漏洞,远程攻击者可以借助一个newspost中的SCRIPT元素注入任意web脚本或HTML。
|受影响的产品
BosDev BosNews 0
|参考资料

来源:BUGTRAQ
名称:20071024BosdevMultiplevulnerabilities
链接:http://www.securityfocus.com/archive/1/archive/1/482732/100/0/threaded
来源:OSVDB
名称:39062
链接:http://osvdb.org/39062
来源:SREASON
名称:3343
链接:http://securityreason.com/securityalert/3343